{% extends 'base.html.twig' %}

{% block title %}Edit Carroussel{% endblock %}

{% block body %}
    <h1>Edit Carroussel</h1>

    {{ include('carroussel/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_carroussel_index') }}">back to list</a>

    {{ include('carroussel/_delete_form.html.twig') }}
{% endblock %}
